classdef (ConstructOnLoad) OpticalFlow < vision.OpticalFlow
%OpticalFlow video.OpticalFlow will be removed in a future release. 
%
%   See also vision.OpticalFlow.

%   Copyright 1995-2010 The MathWorks, Inc.
%   $Revision: 1.1.6.4 $Date: 2010/11/17 13:13:16 $

  methods
    function obj = OpticalFlow(varargin)
      obj@vision.OpticalFlow(varargin{:});
      % video.throwObsoletePackageWarning('OpticalFlow');
    end
  end
end
